<!DOCTYPE html>
<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"> {headers}
    <link rel="stylesheet" href="{THEME}/css/bootstrap.min.css" media="all" />
    <link rel="stylesheet" href="{THEME}/css/font-awesome.min.css" media="all" />
    <link rel="stylesheet" href="{THEME}/fonts/fonts.css" media="all" />
    <link rel="stylesheet" href="{THEME}/css/superfish.css" media="all" />
    <link rel="stylesheet" href="{THEME}/css/owl.carousel.min.css" media="all" />
    <link rel="stylesheet" href="{THEME}/css/owl.theme.css" media="all" />
    <link rel="stylesheet" href="{THEME}/css/jquery.navgoco.css" />
    <link rel="stylesheet" href="{THEME}/css/flexslider.min.css" />
    <link rel="stylesheet" href="{THEME}/css/responsive.min.css" />
    <link rel="stylesheet" href="{THEME}/css/style.min.css">
    <link rel="stylesheet" href="{THEME}/css/engine.min.css">   
    <script src="{THEME}/js/modernizr.custom.js"></script>
    <script src="{THEME}/js/libs.js"></script>
</head>

<body class="punica-home-1">{AJAX}

    <header id="punica-page-header">
        <div class="punica-header-top">
            <div class="wrapper-inner clearfix">
                <div id="logo-image">
                    <a href="/index.php"><img src="{THEME}/images/logo.png" alt="" /></a>
                </div>
                <nav id="top-nav" class="pull-right">
                    <ul id="top-menu" class="clearfix">
                        <li><a href="/">خانه</a></li>
                        <li><a href="#">اخبار</a></li>
                        <li><a href="#">مقالات</a></li>
                        <li><a href="#">بلاگ</a></li>
                        <li><a href="#">انجمن</a></li>
                        <li><a href="/index.php?do=feedback">تماس با ما</a></li>
                    </ul>
                </nav>
                <ul id="top-contact-info" class="clearfix pull-left">
                    <li class="clearfix"><i class="fa fa-phone pull-right"></i><a class="pull-left"><span dir="ltr">+98 (21) 123-15-24</span> </a></li>
                    <li class="clearfix"><i class="fa fa-map-marker pull-right"></i><a class="pull-left">خوش آمدید! </a></li>
                </ul>
            </div>
        </div>
        <div class="punica-header-middle">
            <div class="wrapper-inner clearfix">
                {login}
                <nav id="main-nav" class="pull-right">
                    <ul id="main-menu" class="clearfix">
                        <li class="current-menu-item"><a href="/">خانه</a></li>
                        <li><a href="#">اخبار</a></li>
                        <li><a href="#">انجمن</a></li>
                        <li><a href="/index.php?do=feedback">تماس با ما</a></li>
                    </ul>
                    <i class='fa fa-align-justify'></i>
                    <div class="mobile-menu-wrapper">
                        <ul id="mobile-menu">
                            <li class="current-menu-item"><a href="/">لینک</a>
                                <li><a href="#">لینک</a></li>
                                <li><a href="#">لینک</a></li>
                                <li><a href="#">لینک</a></li>
                                <li><a href="#">لینک</a></li>
                                <li><a href="#">لینک</a></li>
                                <li><a href="/index.php?do=feedback">تماس</a></li>
                        </ul>
                    </div>
                </nav>
            </div>
        </div>
        <div class="punica-header-bottom">
            <div class="wrapper-inner clearfix">
                <ul class="social-links clearfix pull-right">
                    <li>
                        <a href="#" class="fa fa-facebook"></a>
                    </li>
                    <li>
                        <a href="#" class="fa fa-twitter"></a>
                    </li>
                    <li>
                        <a href="#" class="fa fa-tumblr"></a>
                    </li>
                    <li>
                        <a href="#" class="fa fa-vk"></a>
                    </li>
                    <li>
                        <a href="#" class="fa fa-dribbble"></a>
                    </li>
                    <li>
                        <a href="#" class="fa fa-google-plus"></a>
                    </li>
                    <li>
                        <a href="#" class="fa fa-youtube"></a>
                    </li>
                </ul>
                <div class="search-box pull-left clearfix">
                    <span class="pull-right">جستجو در سایت</span>
                    <form action="" class="search-form pull-right clearfix" method="post">
                        <input type="hidden" name="do" value="search" />
                        <input type="hidden" name="subaction" value="search" />
                        <input type="text" onBlur="if (this.value == '')
						this.value = this.defaultValue;" onFocus="if (this.value == this.defaultValue)
						this.value = '';" value="" name="story" id="story" class="search-text">
                        <button type="submit" class="search-submit"><i class="fa fa-search"></i>
					</button>
                    </form>
                </div>
            </div>
        </div>
    </header>
    <div id="main-content">
        [aviable=main]
        <div class="wrapper punica-shadow-box">
            <div class="home-slider-box">
                <div class="widget punica-carousel-list-1-widget loading">
                    <div class="owl-carousel punica-carousel-1">
                        {custom category="74" template="item" aviable="main" from="0" limit="10" cache="no"}
                    </div>
                </div>
                <div class="punica-headline-wrapper clearfix">
                    <span class="punica-headline-title">آخرین اخبار</span>
                    <div class="punica-headline clearfix">
                        <dl class="ticker-1 clearfix">
                            {custom category="15" template="punica" aviable="main" from="0" limit="6" cache="no"}
                        </dl>
                    </div>
                </div>
            </div>
        </div>
        [/aviable]
        <div class="wrapper punica-shadow-box">
            <div class="widget-area-2 pull-right">
                [not-aviable=main]
                <div class="breadcrumb clearfix">{speedbar}</div>
                {info}{content} [/not-aviable] [aviable=main]
                <div class="widget punica-carousel-list-3-widget">
                    <h4 class="widget-title">سرخط خبرها</h4>
                    <article class="last-item">
                        <div class="owl-carousel punica-carousel-3">
                            {custom category="74" template="item2" aviable="main" from="0" limit="5" cache="no" order="date"}
                        </div>
                    </article>
                    <ul class="older-post clearfix">
                        {custom category="15" template="entry-item" aviable="main" from="0" limit="4" cache="no" order="date"}
                    </ul>
                    <a class="load-more clearfix" href="#"><span class="pull-left">بیشتر</span><i class="fa fa-plus-square-o pull-left"></i></a>
                </div>
                <div class="widget punica-article-list-5-widget">
                    <div class="widget-title widget-title-s2 clearfix">
                        <h4 class="pull-right">ورزشی</h4>
                    </div>
                    {custom category="13" template="last-item" aviable="main" from="0" limit="1" cache="no" order="date"}
                    <ul class="older-post pull-left clearfix">
                        {custom category="34" template="entry-item2" aviable="main" from="1" limit="4" cache="no" order="date"}
                    </ul>
                    <div class="clear"></div>
                    <a href="#" class="load-more clearfix"><span class="pull-left">بیشتر</span><i class="fa fa-plus-square-o pull-left"></i></a>
                </div>
                <div class="widget punica-carousel-list-6-widget">
                    <div class="widget-title widget-title-s2 clearfix">
                        <h4 class="pull-right">اجتماعی</h4>
                        <ul class="categories-list pull-right clearfix">
                            <li class="current-category"><a href="#">مد</a></li>
                            <li><a href="#">سلامت</a></li>
                            <li><a href="#">استایل</a></li>
                            <li><a href="#">زیبایی</a></li>
                        </ul>
                    </div>
                    <div class="punica-carousel-wrapper">
                        <div class="owl-carousel punica-carousel-6">
                            {custom category="74" template="item3" aviable="main" from="0" limit="6" cache="no" order="date"}
                        </div>
                    </div>
                </div>
                <div class="widget punica-video-list-2-widget">
                    <div class="widget-title widget-title-s2 clearfix">
                        <h4 class="pull-right">ویدیوها</h4>
                        <ul class="categories-list pull-right clearfix">
                            <li class="current-category"><a href="#">ورزشی</a></li>
                            <li><a href="#">سیاسی</a></li>
                            <li><a href="#">فرهنگی</a></li>
                        </ul>
                    </div>
                    <div class="row">
                        <div class="col-md-9 col-sm-9 last-item">
                            {custom category="34" template="last-item2" aviable="main" from="0" limit="1" cache="no" order="date"}
                        </div>
                        <div class="col-md-3 col-sm-3">
                            <ul class="older-post clearfix">
                                {custom category="15" template="video-post" aviable="main" from="1" limit="3" cache="no" order="date"}
                            </ul>
                        </div>
                    </div>
                    <a class="load-more clearfix" href="#"><span class="pull-left">بیشتر</span><i class="fa fa-plus-square-o pull-left"></i></a>
                </div>
                <div class="widget punica-article-list-7-widget">
                    <div class="widget-title widget-title-s2 clearfix">
                        <h4 class="pull-right">کسب و کار</h4>
                        <ul class="categories-list pull-right clearfix">
                            <li class="current-category"><a href="#">اقتصادی</a></li>
                            <li><a href="#">ارز</a></li>
                            <li><a href="#">بورس</a></li>
                        </ul>
                    </div>
                    <ul class="clearfix">
                        <li>
                            <article class="entry-item">
                                {custom category="74" template="entry-item3" aviable="main" from="0" limit="1" cache="no" order="date"}
                                <div class="entry-content">
                                    <ul class="other-post clearfix">
                                        {custom category="34" template="other-post" aviable="main" from="1" limit="3" cache="no" order="date"}
                                    </ul>
                                </div>
                            </article>
                        </li>
                        <li>
                            <article class="entry-item">
                                {custom category="15" template="entry-item3" aviable="main" from="0" limit="1" cache="no" order="date"}
                                <div class="entry-content">
                                    <ul class="other-post clearfix">
                                        {custom category="74" template="other-post" aviable="main" from="1" limit="3" cache="no" order="date"}
                                    </ul>
                                </div>
                            </article>
                        </li>
                        <li>
                            <article class="entry-item">
                                {custom category="34" template="entry-item3" aviable="main" from="0" limit="1" cache="no" order="date"}
                                <div class="entry-content">
                                    <ul class="other-post clearfix">
                                        {custom category="15" template="other-post" aviable="main" from="1" limit="3" cache="no" order="date"}
                                    </ul>
                                </div>
                            </article>
                        </li>
                        <li>
                            <article class="entry-item">
                                {custom category="76" template="entry-item3" aviable="main" from="0" limit="1" cache="no" order="date"}
                                <div class="entry-content">
                                    <ul class="other-post clearfix">
                                        {custom category="23" template="other-post" aviable="main" from="1" limit="3" cache="no" order="date"}
                                    </ul>
                                </div>
                            </article>
                        </li>
                    </ul>
                    <a class="load-more clearfix" href="#"><span class="pull-left">بیشتر</span><i class="fa fa-plus-square-o pull-left"></i></a>
                </div>
                [/aviable]
            </div>
            <div class="widget-area-3 sidebar pull-right">
                <div class="widget punica-carousel-list-4-widget">
                    <h4 class="widget-title">فوتو بلاگ</h4>
                    <div class="owl-carousel punica-carousel-4">
                        <div class="item">
                            <ul class="clearfix">
                                {custom category="74" template="item4" aviable="global" from="0" limit="4" cache="no" order="date"}
                            </ul>
                        </div>
                        <div class="item">
                            <ul class="clearfix">
                                {custom category="15" template="item4" aviable="global" from="1" limit="4" cache="no" order="date"}
                            </ul>
                        </div>
                        <div class="item">
                            <ul class="clearfix">
                                {custom category="23" template="item4" aviable="global" from="2" limit="4" cache="no" order="date"}
                            </ul>
                        </div>
                        <div class="item">
                            <ul class="clearfix">
                                {custom category="34" template="item4" aviable="global" from="3" limit="4" cache="no" order="date"}
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="widget punica-ads-2-widget">
                    <a href="#"><img src="{THEME}/images/banner-1.jpg" alt=""></a>
                </div>
                <div class="widget punica-article-list-4-widget">
                    <h4 class="widget-title">پربازدید</h4>
                    <ul class="clearfix">
                        {topnews}
                    </ul>
                </div>
                <div class="widget punica-ads-2-widget">
                    <a href="#"><img src="{THEME}/images/banner-1.jpg" alt=""></a>
                </div>
                <div class="widget punica-poll-widget">
                    <h4 class="widget-title">تقویم</h4>
                    {calendar}
                </div>
            </div>
            <div class="clear"></div>
            <div class="widget-area-1 clearfix">
                <div class="widget punica-carousel-list-2-widget">
                    <h4 class="widget-title">پربازدید امروز</h4>
                    <div class="punica-carousel-wrapper">
                        <div class="owl-carousel punica-carousel-2">
                            {custom category="74" template="item5" aviable="global" from="0" limit="6" cache="no" order="date"}
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div id="bottom-sidebar">
        <div class="wrapper">
            <div class="row">
                <div class="col-md-3 col-sm-3 widget-area-9">
                    <div class="widget widget_text">
                        <h4 class="widget-title">درباره ما</h4>
                        <p class="just">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد.  </p>
                    </div>
                </div>
                <div class="col-md-3 col-sm-3 widget-area-10">
                    <div class="widget punica-categories-widget">
                        <h4 class="widget-title">موضوعات محبوب</h4>
                        <ul>
                            <li class="clearfix"><a class="pull-right" href="#" title="">اخبار جهان</a></li>
                            <li class="clearfix"><a class="pull-right" href="#" title="">تکنولوژی</a></li>
                            <li class="clearfix"><a class="pull-right" href="#" title="">سیر و سفر</a></li>
                            <li class="clearfix"><a class="pull-right" href="#" title="">تصاویر</a></li>
                            <li class="clearfix"><a class="pull-right" href="#" title="">بازار</a></li>
                            <li class="clearfix"><a class="pull-right" href="#" title="">مد</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-md-3 col-sm-3 widget-area-11">
                    <div class="widget punica-categories-widget">
                        <h4 class="widget-title">لینک های مفید</h4>
                        <ul>
                            <li class="clearfix"><a class="pull-right" href="#" title="">اخبار</a></li>
                            <li class="clearfix"><a class="pull-right" href="#" title="">انجمن</a></li>
                            <li class="clearfix"><a class="pull-right" href="#" title="">همکاری با ما</a></li>
                            <li class="clearfix"><a class="pull-right" href="#" title="">تماس با ما</a></li>
                            <li class="clearfix"><a class="pull-right" href="#" title="">تبلیغات</a></li>
                            <li class="clearfix"><a class="pull-right" href="#" title="">درباره ما</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-md-3 col-sm-3 widget-area-12">
                    <div class="widget punica-article-list-3-widget">
                        <h4 class="widget-title">کلمات کلیدی</h4>
                        <div class="site-tags">
                        {tags}
                    </div>
                         </div>
                </div>
            </div>
        </div>
        <i class="fa fa-arrow-up back-to-top"></i>
    </div>
    <footer id="punica-page-footer">
        <div class="wrapper clearfix">
            <p id="copyright" class="pull-left">با افتخار قدرت گرفته از <a target="_blank" href="http://dlefa.ir"> دیتالایف انجین فارسی</a>. تمامی حقوق محفوظ است</p>
            <nav id="footer-nav" class="pull-right">
                <ul id="footer-menu" class="clearfix">
                    <li><a href="#">خانه</a></li>
                    <li><a href="#">انجمن</a></li>
                    <li><a href="#">همکاری</a></li>
                    <li><a href="#">تماس با ما</a></li>
                    <li><a href="#">تبلیغات</a></li>
                    <li><a href="#">درباره</a></li>
                    <li><a href="http://dletheme.ir">قالب دیتالایف</a></li>
                </ul>
            </nav>
        </div>
    </footer>

    <script src="{THEME}/js/bootstrap.min.js"></script>
    <script src="{THEME}/js/superfish.js"></script>
    <script src="{THEME}/js/jquery.carouFredSel-6.2.1.js"></script>
    <script src="{THEME}/js/jquery.flexslider-min.js"></script>
    <script src="{THEME}/js/masonry.pkgd.js"></script>
    <script src="{THEME}/js/jquery.navgoco.js"></script>
    <script src="{THEME}/js/owl.carousel.js"></script>
    <script src="{THEME}/js/custom.js"></script>

</body>

</html>