<h5>مشخصات: {usertitle}</h5>
<div class="userinfo">
		<div class="pull-left">
			<div class="avatar"><img src="{foto}" alt=""/></div>
			<ul class="reset">
				<li>{email}</li>
				[not-group=5]
				<li>{pm}</li>
				[/not-group]
			</ul>
		</div>
		<div class="pull-right">
			<ul>
				<li><span class="grey">نام کامل:</span> <b>{fullname}</b></li>
				<li><span class="grey">گروه کاربری:</span> {status} [time_limit]&nbsp;گروه ارتقاء یافته: {time_limit}[/time_limit]</li>
			</ul>
			<ul class="ussep">
				<li><span class="grey">تعداد مطالب:</span> <b>{news-num}</b> [{news}][rss]<img src="{THEME}/images/rss.png" alt="rss" style="vertical-align: middle; margin-left: 5px;" />[/rss]</li>
				<li><span class="grey">تعداد نظرات:</span> <b>{comm-num}</b> [{comments}]</li>
				<li><span class="grey">تاریخ عضویت:</span> <b>{registration}</b></li>
				<li><span class="grey">آخرین بازدید از سایت:</span> <b>{lastdate}</b></li>
				<li> وضعيت: [online]<img src="{THEME}/images/online.png" style="vertical-align: middle;" title="آنلاين در سايت" alt="آنلاين" />[/online][offline]<img src="{THEME}/images/offline.png" style="vertical-align: middle;" title="آفلاين در سايت" alt="آفلاين" />[/offline]</li>
			</ul>
			<ul class="ussep">
				<li><span class="grey">محل سکونت:</span> {land}</li>
				<li><span class="grey">اطلاعات شخصی:</span> {info}</li>
			</ul>
			<span class="small">[not-logged] [ {edituser} ] [/not-logged]</span>
		</div>
		<div class="clr"></div>
	</div>
<br>
[not-logged]
<div id="options" style="display:none;">
	<div class="contact-box">
		<br>
		<h4>ویرایش مشخصات</h4>
		<ul class="ui-form">
				<li class="form-group">
					<label for="fullname">نام کامل</label>
					<input type="text" name="fullname" id="fullname" value="{fullname}" class="wide">
				</li>
				<li class="form-group">
					<label for="email">آدرس ایمیل</label>
					<input type="email" name="email" id="email" value="{editmail}" class="wide" required>
					<div class="checkbox">{hidemail}</div>
				</li>
				<li class="form-group">
					<label for="land">محل سکونت</label>
					<input type="text" name="land" id="land" value="{land}" class="wide">
				</li>
				<li class="form-group">
					<label>منطقه زمانی</label>
					{timezones}
				</li>
				<li class="form-group form-sep"></li>
				<li class="form-group">
					<label for="altpass">رمز عبور قدیمی</label>
					<input type="password" name="altpass" id="altpass" class="wide">
				</li>
				<li class="form-group">
					<label for="password1">رمز عبور جدید</label>
					<input type="password" name="password1" id="password1" class="wide">
				</li>
				<li class="form-group">
					<label for="password2">تکرار رمز عبور جدید</label>
					<input type="password" name="password2" id="password2" class="wide">
				</li>
				<li class="form-group form-sep"></li>
				<li class="form-group">
					<label for="image">آواتار</label>
					<input type="file" name="image" id="image" class="wide">
				</li>
				<li class="form-group">
					<input placeholder="Using Gravatar (Specify your e-mail on this service)" type="text" name="gravatar" id="gravatar" value="{gravatar}" class="wide ltr">
				</li>
				<li class="form-group">
					<div class="checkbox"><input type="checkbox" name="del_foto" id="del_foto" value="yes" /> <label for="del_foto">حذف آواتار</label></div>
				</li>
				<li class="form-group form-sep"></li>
				<li class="form-group">
					<label for="info">درباره من</label>
					<textarea name="info" id="info" rows="5" class="wide">{editinfo}</textarea>
				</li>
				<li class="form-group">
					<label for="signature">امضاء</label>
					<textarea name="signature" id="signature" rows="3" class="wide">{editsignature}</textarea>
				</li>
				<li class="form-group form-sep"></li>
				<li class="form-group">
					<label for="signature">لیست سیاه</label>
					{ignore-list}
				</li>
				<li class="form-group form-sep"></li>
				[group=1,2,3]
				<li class="form-group">
					<label for="allowed_ip">قفل کردن IP</label>
					<textarea placeholder="Example: 192.48.25.71 or 129.42.*.* or 129.42.0.0/16" name="allowed_ip" id="allowed_ip" rows="5" class="field wide ltr">{allowed-ip}</textarea>
				</li>
				[/group]
				<li class="form-group">
					<table class="xfields">
					{xfields}
					</table>
				</li>
				<li class="form-group">
					<div class="checkbox">{twofactor-auth}</div>
				</li>
				<li class="form-group">
					<div class="checkbox">{news-subscribe}</div>
				</li>
				<li class="form-group">
					<div class="checkbox">{comments-reply-subscribe}</div>
				</li>
				<li class="form-group">
					<div class="checkbox">{unsubscribe}</div>
				</li>
			</ul>
			<div class="form_submit">
				<button class="btn btn-big" name="submit" type="submit"><b>ذخیره تغییرات</b></button>
				<input name="submit" type="hidden" id="submit" value="submit">
			</div>
	</div>
	<br>
</div>
[/not-logged]